adodbapi help needed

Emile van Sebille emile at fenx.com
Tue Aug 24 19:08:28 CEST 2010


On 8/24/2010 8:25 AM Ian Hobson said...
> Hi all,
>
> I am just starting to learn Python and I have a setup problem - I think.
> Python 3.1.
>

<snip>

>
> def connect(connection_string, timeout=30):
>
> I expected that to be called.
>
> What have I missed?
>



The current revision includes the caveat:

This module source should run correctly in CPython versions 2.3 and 
later, or IronPython version 2.6 and later, or, after running through 
2to3.py, CPython 3.0 or later.

Does that help?

Emile




More information about the Python-list mailing list